body{
	font-family: 'Roboto', sans-serif;
}
#conteudo .titulo, #titulo, h1 {
    margin-bottom: 30px;
}
.header {
    display: block;
    float: left;
    width: 100%;
    padding: 20px 0px;
    background: #a81b1b;
}
.header .logo a {
    display: inline-block;
    float: left;
    margin-right: 13px;
    max-width: 50%;
}
.header .logo a img{
	max-width: 100%;
	height: auto;
}
.header .logo span {
    display: inline-block;
    float: left;
    color: #fff;
    font-size: 16px;
    line-height: 42px;
    margin: 30px 0px;
}
.header .tel-wrap {
    display: inline-block;
    float: right;
    width: 182px;
    font-size: 14px;
	margin: 30px 0px;
}
.header .tel-line{
	display: inline-block;
	float: left;
	width: 100%;
	transition: all ease-in-out 0.3s;
}
.header .tel-line a {
    color: #fff;
}
.header .tel-line:hover a{
    color: #feda70;
	text-decoration: none;
}
.header .tel-line:hover{
    color: #feda70;
	text-decoration: none;
	cursor: pointer;
}
.header .tel-line {
    color: #fff;
}
.social-wrap {
    display: block;
    float: right;
    margin-left: 20px;
}
.menu-wrap {
    display: block;
    float: right;
}
.menu-topo a {
    display: inline-block;
    color: #fff;
    margin-left: 12px;
    font-size: 14px;
}
.menu-wrap {
    display: block;
    float: right;
    margin: 39px 0px;
}
.social-wrap {
    display: block;
    float: right;
    margin: 33px 0px;
}
.social-wrap a {
    margin-left: 5px;
    font-size: 24px;
	color: #fff;
}
.menu-topo a:hover, .social-wrap a:hover {
    color: #ffe493;
    text-decoration: none;
}
.menu-mobile{
	display:none;
}
.banner {
    display: block;
    float: left;
    width: 100%;
    position: relative;
}
.banner img{
    width: 100%;
	height: auto;
}
.banner-text {
    display: block;
    width: 350px;
    height: 160px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
	display: none;
}
.banner-text span {
    display: inline-block;
    width: 100%;
    color: #747474;
    font-size: 24px;
    text-align: center;
}
.banner-text b {
    display: inline-block;
    width: 100%;
    color: #747474;
    font-size: 24px;
    text-align: center;
    font-weight: 100;
    padding-bottom: 30px;
    font-family: 'Merriweather', serif;
}
.banner-text a {
    display: block;
    background: #a81b1b;
    width: 200px;
    padding: 15px 20px;
    font-size: 20px;
    color: #fff;
    border-radius: 6px;
    text-align: center;
    margin: 0 auto;
}
.banner-text a:hover{
	text-decoration: none;
	background: #bb2727;
}
.home-block-1, .home-block-2{
    display: block;
    float: left;
    width: 100%;
	padding: 40px 0px;
}
.home-contato{
	display: block;
	float: left;
	width: 100%;
	padding: 60px 0px;
	background: url("/site/img/banco_imagens/contato-back.jpg") no-repeat center;
}
.footer {
    display: block;
    float: left;
    width: 100%;
	padding: 15px 0px;
}
.home-block-1 h2, .home-block-2 h2 {
    color: #a81b1b;
    font-size: 30px;
    font-weight: 100;
    text-align: center;
}
.home-block-1 h5, .home-block-2 h5{
    color: #808080;
    font-size: 16px;
    font-weight: 100;
    text-align: center;
}
.home-block-2 h2, .home-block-2 h5{
	text-align: left;
}
.home-contato input {
    display: inline-block;
    float: left;
    width: 100%;
    margin-bottom: 15px;
    border: none;
    box-shadow: 2px 2px 3px -2px #00000087;
}
.home-contato textarea {
    display: inline-block;
    width: 100%;
    float: left;
    height: 162px;
	border: none;
	box-shadow: 2px 2px 3px -2px #00000087;
}
.home-contato input[type="submit"] {
    display: block;
    background: #3a3a3a;
    color: #fff;
    text-shadow: none;
    font-size: 20px;
    width: 200px;
    padding: 15px 10px!important;
    border-radius: 4px;
    margin: 0 auto;
    margin-top: 20px;
    float: none;
}
.home-contato input[type="submit"]:hover {
    background: #bb2727;
    text-decoration: none;
    cursor: pointer;
}
.home-contato h2{
	color: #ffffff;
    font-size: 30px;
    font-weight: 100;
    text-align: center;
}
.home-contato h5{
	color: #feda70;
    font-size: 16px;
    font-weight: 100;
    text-align: center;
}
.home-contato form {
    display: inline-block;
    width: 100%;
    float: left;
    margin-top: 50px;
}
.rights img {
    display: inline-block;
    float: left;
    margin-right: 15px;
}
.rights span {
    display: inline-block;
    float: left;
    font-size: 11px;
    color: #929292;
    margin: 8px 0px;
}
.end span {
    display: block;
    width: 245px;
    font-size: 14px;
    color: #3a3a3a;
    margin: 3px auto;
}
.seguro {
    display: inline-block;
    float: left;
    font-size: 12px;
    line-height: 48px;
    color: #868686;
}
.seguro i {
    display: inline-block;
    float: left;
    line-height: 48px;
    margin-right: 8px;
}
.seguro span {
    display: inline-block;
    float: left;
}
.dev a {
    display: inline-block;
    float: right;
    font-size: 13px;
    line-height: 48px;
    color: #8f9090;
}
.dev a:hover {
	text-decoration: none;
	color: #ff8a00;
}
.home-block-1 span.imagem {
    display: inline-block;
    float: left;
    width: 100%;
    height: 0;
    padding-bottom: 90%;
    background: #f4f4f4;
    position: relative;
}
.home-block-1 ol li span.imagem img {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 80%;
    max-height: 80%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.home-block-1 ol li a.link {
    display: inline-block;
    float: left;
    width: 100%;
    font-size: 19px;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    color: #8c8c8c;
    font-weight: 100;
    margin-top: 15px;
}
.home-block-1 ol li a.link:hover {
    color: #9b7b1b;
    text-decoration: none;
}
.home-block-2 li {
    display: inline-block;
    width: 100%;
    float: left;
}
.home-block-2 li span.imagem{
    display: inline-block;
    float: left;
    width: 100%;
    height: 0;
    padding-bottom: 75%;
    background: #f4f4f4;
    position: relative;
	overflow: hidden;
}
.home-block-2 ol li span.imagem img {
    position: absolute;
    width: 100%;
    height: auto;
	min-height: 100%;
    max-height: 130%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.home-block-2 ol li a.link {
    display: inline-block;
    float: left;
    width: 100%;
    font-size: 19px;
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    color: #8c8c8c;
    font-weight: 100;
    margin-top: 15px;
}
.home-block-2 ol li a.link:hover {
    color: #a81b1b;
    text-decoration: none;
}
.menu-mobile i {
    float: right;
    color: #fff;
    font-size: 25px;
    margin: 33px 0px;
    padding: 5px;
	transition: all ease-in-out 0.3s;
}
.menu-mobile i.ativo {
    background: #fff;
    color: #9b7b1b;
}
.menu_slider.ativo {
    width: 200px;
}
.menu_slider.right {
    top: 0;
    right: 0;
}
.menu_slider {
    display: inline-block;
    float: left;
    position: fixed;
    width: 0;
    height: 100%;
    overflow: hidden;
    background: #4c3c0a;
    transition: all ease-in-out 0.3s;
}
.menu_slider li {
	display: inline-block;
	float: left;
	width: 100%;
}
site {
	display: inline-block;
	width: 100%;
	transition: all ease-in-out 0.3s;
}
site.right {
	margin-left: -200px;
}
.menu_slider #menu li a {
	display: inline-block;
	float: left;
	width: 100%;
	color: #ffffff;
	padding: 8px 10px;
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
	text-align: left;
}
.menu_slider #menu li a:hover {
    background: #9b7b1b;
    text-decoration: none;
}
.menu-lateral {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.menu_slider .tel-wrap {
    display: inline-block;
    float: left;
    width: 200px;
    padding: 0px 10px;
    font-size: 13px;
}
.menu_slider .social-wrap {
	display: inline-block;
    float: left;
	width: 200px;
    margin: 0px;
    margin-top: 20px;
    margin-left: 10px;
}
.menu_slider .social-wrap a{
	margin: 0px;
	margin-right: 6px;
}
.menu_slider .tel-wrap a {
    color: #ffffff9e;
}
.menu_slider .tel-wrap a:hover {
    color: #ffffff;
	text-decoration: none;
}
.conteudo {
    display: block;
    float: left;
    width: 100%;
	padding: 40px 0px;
}
.prod_desc {
    display: inline-block;
    float: right;
    width: 450px;
}
#prod_bt_comprar a {
    display: inline-block;
    width: auto;
    padding: 15px;
    text-align: center;
}
.prod_desc_completa {
    display: block;
    float: left;
    width: 100%;
    padding: 50px 0px;
    margin-top: 50px;
    border-top: 1px solid #9b7b1b26;
}
.ficha-livro {
    display: block;
    float: left;
    width: 100%;
    padding-bottom: 60px;
}
.ficha-livro #tb-fisico {
    display: block;
    float: left;
    width: 40%;
    padding-right: 15px;
}
.ficha-livro #tb-ebook {
    display: block;
    float: left;
    width: 30%;
    padding-right: 15px;
	padding-left: 15px;
}
.ficha-livro #tb-especial {
    display: block;
    float: left;
    width: 30%;
    padding-left: 15px;
}
.ficha-livro table h3 {
    text-transform: uppercase;
    font-size: 24px;
    color: #a81b1b;
    font-weight: 600;
    margin-bottom: 15px;
}
.ficha-livro table b {
    font-size: 16px;
    font-weight: 600;
    padding-right: 24px;
}
.ficha-livro table span {
    font-size: 14px;
}
.ficha-livro table a {
    font-size: 14px;
	color: #666;
}
.ficha-livro table a:hover {
	text-decoration: none;
	color: #000;
}
.livro-trecho {
    display: block;
    float: left;
    width: 100%;
    padding-bottom: 60px;
}
.livro-trecho .col-12 {
    background: #f3f3f3;
}
.livro-trecho .wrapper {
	display: block;
	float: left;
	width: 100%;
    padding: 30px 15px;
}
.livro-autor {
    display: block;
    float: left;
    width: 100%;
}
.livro-trecho h2 {
    color: #a81b1b;
    margin-bottom: 35px;
}
.livro-trecho h5 {
    font-weight: 600;
    color: #333;
    font-size: 20px;
    padding-bottom: 10px;
}
.trecho-texto {
    display: inline-block;
    float: left;
    width: 100%;
    height: 300px;
    overflow-y: auto;
    padding-right: 15px;
    text-align: justify;
    color: #4e4e4e;
    font-weight: 100;
}
.autor-img {
    display: block;
    width: 100%;
    float: left;
    margin: 0 auto;
    text-align: center;
}
.autor-img img {
    width: 200px;
    height: 200px;
    max-width: 90%;
    margin-bottom: 25px;
    border-radius: 100%;
}
.autor-img h3 {
    font-size: 22px;
    font-weight: 100;
}
.livro-autor h2 {
    font-size: 26px;
    padding-bottom: 20px;
}
.autor-texto {
    display: block;
    float: left;
    width: 100%;
    text-align: justify;
    font-weight: 100;
}
.prod_ref {
    display: inline-block;
    float: left;
    width: 100%;
    font-size: 12px;
    color: #848484;
}
.prod_desc #prod_valor {
    display: inline-block;
    float: left;
    width: 100%;
    margin: 15px 0px;
    margin-top: 0px;
    border-bottom: 1px solid #eee;
    padding-bottom: 3px;
    margin-bottom: 14px;
}
.prod_opt {
    display: inline-block;
    float: left;
    width: 100%;
    margin: 15px 0px;
}
#prod_informacoes {
    display: inline-block;
    width: 100%;
    height: 185px;
    padding-right: 10px;
    overflow: auto;
    float: left;
    text-align: justify;
    color: #666;
}
#prod_informacoes {
    display: inline-block;
    width: 100%;
    height: 185px;
    font-size: 15px;
    line-height: 20px;
    margin-top: 15px;
    padding-right: 10px;
    overflow: auto;
    float: left;
    text-align: justify;
    color: #666;
}
#prod_bt_comprar a {
    display: inline-block;
    width: auto;
    font-size: 16px;
    padding: 12px 18px;
    text-align: center;
    background: #a81b1b;
    opacity: 0.7;
}
#prod_bt_comprar a:hover {
    opacity: 1;
}
.home-block-2 .video iframe {
    display: inline-block;
    float: left;
    width: 100%;
    height: 360px;
}
.home-block-2 .video h3 {
    display: none;
}
.home-block-2 li {
    display: inline-block;
    width: 50%;
    float: left;
    padding: 0px 15px;
    padding-bottom: 15px;
}
.home-block-2 li span.imagem {
    display: inline-block;
    float: left;
    width: 100%;
    height: 0;
    padding-bottom: 75%;
    background: #f4f4f4;
    position: relative;
    overflow: hidden;
}
.home-block-2 ol li a.link {
    display: inline-block;
    float: left;
    width: 100%;
    font-size: 15px;
    line-height: 20px;
    height: 60px;
    overflow: hidden;
    color: #8c8c8c;
    font-weight: 500;
    margin-top: 10px;
}
.home-block-2 ol li span.imagem img {
    position: absolute;
    width: 100%;
    height: auto;
    min-height: 100%;
    max-height: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.home-block-2 .video p {
    margin: 0;
}
a.veja_mais {
    display: inline-block;
    float: left;
    width: auto;
    background: #a81b1b;
    padding: 7px 11px;
    font-size: 16px;
    color: #fff;
    border-radius: 6px;
    text-align: center;
    margin-top: 20px;
}
a.veja_mais:hover {
    text-decoration: none;
    background: #bb2727;
}
.frase {
    display: block;
    float: left;
    width: 100%;
    height: 163px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 24px;
    overflow: hidden;
    color: #8c8c8c;
    font-weight: 500;
    text-align: justify;
}
.pdimg {
    display: block;
    float: left;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}
.pdimg img {
    display: inline-block;
    float: left;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 98%!important;
    max-height: 98%!important;
    height: auto!important;
    width: auto!important;
}
.pdvalor {
    display: none;
}
.pdnome {
    display: inline-block;
    width: 100%;
    font-size: 16px;
    height: 40px;
    line-height: 20px;
    color: #808080;
    text-align: center;
    font-weight: 100;
}	
.internas #vitrine li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 10px;
    padding-top: 40px;
}
.internas #vitrine li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 10px;
    padding-top: 40px;
    border: 1px solid #fff;
}	
.internas #vitrine li a:hover {
    border-color: #e8e8e8;
    box-shadow: 0px 0px 10px 0px #e4e4e4;
}	
#paginacao {
    display: block;
    width: 100%;
    float: left;
    height: 30px;
    padding: 4px;
    font-size: 12px;
    text-align: center;
}
#paginacao.paginacao_cabecalho {
    display: none;
}
#paginacao .label_pagina {
    display: inline-block;
    width: 0px;
    overflow: hidden;
    margin-left: 10px;
}
a.bt_proximo {
    margin-left: 10px;
}
#paginacao .bt_anterior_off, #paginacao .bt_proximo_off, #paginacao .bt_primeira_off, #paginacao .bt_ultima_off{
	color: #cecece;
}
#paginacao a.bt_anterior, #paginacao a.bt_proximo, #paginacao a.bt_primeira, #paginacao a.bt_ultima {
    color: #3c3c3c;
    font-weight: normal;
}
a.bt_pagina {
    display: inline-block;
    color: #3c3c3c;
}
#paginacao .bt_pagina_atual {
    padding: 0;
    background: none;
    color: #a81b1b;
    font-weight: bold;
}
#paginacao b.divisoria {
    margin-left: 5px;
    margin-right: 5px;
    color: #bfbfbf;
}
#sidebar .filtro {
    margin-bottom: 40px;
}
#sidebar .filtro:last-child {
    margin-bottom: 0px;
}
#galeria_lightbox ul li {
    display: inline-block;
    float: left;
    width: 16.66666%;
    height: 120px;
	padding: 2px;
	border: none!important;
}
#galeria_lightbox ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    float: left;
    position: relative;
}
#galeria_lightbox ul li a img {
    position: absolute;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    max-width: 120%;
    max-height: 120%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	opacity: 0.7;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(100%);
	transition: all ease-in-out 0.3s;
}
#galeria_lightbox ul li a img:hover {
	opacity: 1;
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(0%);
}
#galeria_tumbs{
    padding: 0;
    display: block;
}
#galeria_tumbs span {
    width: 150px;
    float: left;
    height: 80px;
    overflow: hidden;
    margin: 2px;
    padding: 0;
	opacity: 0.7;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(100%);
	transition: all ease-in-out 0.3s;
}
#galeria_tumbs span:hover{
    opacity: 1;
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
  	filter: grayscale(0%);    
}
#galeria_tumbs span img{
    display: block;
    width: 100%;
    height: auto;
    min-height: 100%;
    padding: 0;
    margin: 0;
    border:0;
}

@media only screen and (max-width:1200px){
	.menu-mobile{
		display: block;
	}
	.menu-topo, .menu-social{
		display: none;
	}
	
}

@media only screen and (max-width:992px){
	.tels{
		display: none;
	}
	.rights span {
		font-size: 10px;
	}
	.end span {
		font-size: 12px;
	}
	.seguro .wrap{
		display: inline-block;
		float: right;
	}
	#galeria_lightbox ul li {
		display: inline-block;
		float: left;
		width: 20%;
		height: 120px;
	}
}

@media only screen and (max-width:768px){
	.home-block-2 h5 {
		height: 40px;
		overflow: hidden;
	}
	.end span {
		float: right;
		margin: 0;
		text-align: right;
	}
	.seguro .wrap {
		display: inline-block;
		float: left;
	}
	.banner-imgs {
		width: 100%;
		height: 260px;
		overflow: hidden;
	}
	.banner img {
		height: 100%;
		width: auto;
	}
	.home-block-2 .video iframe {
		height: 300px;
	}
	.videos_wrap {
		padding-bottom: 50px;
	}
	form[name="frm_menu_filtro"] {
		display: inline-block;
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}
	#sidebar {
		width: 100%;
	}
	.filtro_content label {
		display: inline-block;
		float: left;
		margin: 0;
		width: auto;
		padding-right: 20px;
	}
	#galeria_lightbox ul li {
		display: inline-block;
		float: left;
		width: 25%;
		height: 120px;
	}
}

@media only screen and (max-width:576px){
	.rights .wrap {
		display: block;
		width: 300px;
		height: 45px;
		margin: 0 auto;
		margin-bottom: 15px;
	}
	.end span {
		display: block;
		float: none;
		margin: 0 auto;
		width: 215px;
		height: 38px;
		text-align: center;
		margin-bottom: 15px;
	}
	.seguro .wrap {
		display: block;
		float: none;
		width: 189px;
		height: 48px;
		margin: 0 auto;
	}
	.dev{
		text-align: center;
	}
	.dev a {
		float: none;
	}
	.banner-text {
		max-width: 100%;
	}
	.header .logo a {
		width: 100px;
	}
	.header .logo span {
		font-size: 9px;
	}
	.header .logo a {
		width: 100px;
		margin-top: 25px;
		margin-right: 10px;
	}
	.header .logo span {
		font-size: 11px;
		margin: 34px 0px;
	}
	.home-block-2 li {
		width: 100%;
		padding-bottom: 30px;
	}
	.home-block-2 li span.imagem{
		padding-bottom: 50%;
	}
	
	.home-block-2 ol li a.link {
		height: auto;
		font-size: 20px;
		font-weight: 100;
		line-height: 24px;
	}
	.home-block-2 .video iframe {
		height: 200px;
	}
	#galeria_lightbox ul li {
		display: inline-block;
		float: left;
		width: 50%;
		height: 120px;
	}
}



